import request from '@/utils/request'

// 获取首页信息
export function loadIndexs(data) {
	return request({
		url: '/api/new_index',
		method: 'get',
		data
	});
}
// 获取版本号信息
// #ifdef APP || H5
export function getAppBBH(data) {
	return request({
		url: '/api/version',
		method: 'get',
		data
	});
}
// #endif


// 消息通知
export function articleList(data, id) {
	return request({
		url: '/api/article/list/' + id,
		method: 'get',
		data
	});
}

// 文章详细
export function details(data, id) {
	return request({
		url: '/api/article/details/' + id,
		method: 'get',
		data
	});
}
// 是否已读
export function notify_read(data) {
	return request({
		url: '/api/car/notify_read',
		method: 'post',
		data
	});
}
// 报警信息
export function notify(data) {
	return request({
		url: '/api/car/notify',
		method: 'post',
		data
	});
}
// 获取首页引导图
export function guide_map(data) {
	return request({
		url: '/api/guide_map',
		method: 'get',
		data
	});
}


